<!DOCTYPE html>
<html lang="en">
    <head>

        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="author" content="Hugo Font">
        <meta name="date" content="22/11/22">
        <link rel="stylesheet" href="ranking.css">

        <title>Ranking</title>

    </head>
    <body>
        <header>
            <figure><img src="https://nexus.leagueoflegends.com/wp-content/uploads/2019/10/LOL_CMS_317_Tile_01-Feature_H50-V50-min_bz7waxz83vsjvua6mn4h.jpg" alt="encabecera">
            </figure>
        </header>
            <nav>
                <ul>
                    <li><a href="index.html"><strong>Home</strong></a></li>
                    <li><a href="videojocs.html"><strong>Videojuegos</strong></a></li>
                    <li><a href="noticies.html"><strong>Noticias</strong></a></li>
                    <li><a href="ranking.html"><strong>Ranking</strong></a></li>
                    <li><a href="contacto.html"><strong>Contacto</strong></a></li>
                </ul>
            </nav>
        
        <section class="sectionRanking">
            <br>
            <h1>Informacion sobre los jugadores</h1>
            <div class="pack1R">
                <article>

                    <img src="https://esports.as.com/2021/02/01/FNC_UPSET_L.png?hash=9490afd6d9a2cf010dfc47ee2b7985685fab039e" alt="jugador1" width="150" height="150">
                    <h4>Upset</h4>
                    <p>Jugador de lol, su equipo actual es Fnatic</p>
                    <li>
                        <a href="https://esports.as.com/league-of-legends/upset/">Mas info</a>
                    </li>
                </article>
                <article>

                    <img src="https://static.wikia.nocookie.net/lolesports_gamepedia_en/images/5/5d/G2_Flakked_2022_Split_2.png" alt="jugador2" width="150" height="150">
                    <h4>Flakked</h4>
                    <p>Jugador de lol, su equipo actual es G2</p>
                    <li>
                        <a href="https://esports.as.com/league-of-legends/flakked/">Mas info</a>
                    </li>

                </article>
                <article>

                    <img src="https://static.wikia.nocookie.net/lolesports_gamepedia_en/images/e/e7/T1_Faker_2022_Split_2.png" alt="jugador3" width="150" height="150">
                    <h4>Faker</h4>
                    <p>Jugador de lol, su equipo actual es SKT T1</p>
                    <li>
                        <a href="https://es.wikipedia.org/wiki/Faker">Mas info</a>
                    </li>

                </article>
            </div>
            <div class="pack2R">
                <article>

                    <img src="https://esports.as.com/2021/02/01/MAD_Elyoya.png" alt="jugador4" width="150" height="150">
                    <h4>ElYoya</h4>
                    <p>Jugador de lol, su equipo actual es Mad Lions</p>
                    <li>
                        <a href="https://esports.as.com/league-of-legends/elyoya/">Mas info</a>
                    </li>

                </article>
                <article>

                    <img src="https://esports.as.com/2021/02/01/MSF_RAZORK.png" alt="jugador5" width="150" height="150">
                    <h4>Razork</h4>
                    <p>Jugador de lol, su equipo actual es Fnatic</p>
                    <li>
                        <a href="https://esports.as.com/league-of-legends/razork/">Mas info</a>
                    </li>


                </article>
                <article>

                    <img src="https://esports.as.com/2020/01/27/Nemesis-2020P.png" alt="jugador6" width="150" height="150">
                    <h4>Nemesis</h4>
                    <p>Jugador de lol, su equipo actual es Mad Lions</p>
                    <li>
                        <a href="https://lol.fandom.com/wiki/Nemesis">Mas info</a>
                    </li>

                </article>
            </div>

        </section>
        <footer>

            <ul>
                <li>
                    <a href="https://www.instagram.com/riotgames/"><img src="https://assets.stickpng.com/thumbs/580b57fcd9996e24bc43c521.png" alt="instagram" width="50" height="50"></a>
                </li>
                <li>
                    <a href="https://twitter.com/riotgames"><img src="https://assets.stickpng.com/thumbs/580b57fcd9996e24bc43c53e.png" alt="twitter" width="50" height="50"></a>
                </li>
                <li>
                    <a href="https://www.facebook.com/RiotGames/"><img src="https://upload.wikimedia.org/wikipedia/commons/thumb/5/51/Facebook_f_logo_%282019%29.svg/2048px-Facebook_f_logo_%282019%29.svg.png" alt="facebook" width="50" height="50"></a>
                </li>
                <li>
                    <a href="https://linktab.co/itbHugo"><img src="https://www.svgrepo.com/show/331286/allmylinks.svg" alt="RedsSS" width="50" height="50"></a>
                </li>
            </ul>

            <address>Carrer d'Aiguablava 121, 08033 Barcelona</address>
            <p>
                <em>Copyright Huge's company</p>
            </p>
        </footer>

    </body>
</html>
